<?php

error_reporting(0);

session_start();

/* Connection to MySQL Database*/
$host="mysql103.mysite4now.com";
$user="external";
$password="ocns";
$database="ocns_calculator";
$table="airports";
//Connection
$cxn = mysqli_connect($host,$user,$password,$database);

mysql_select_db('ocns_calculator', mysql_connect('mysql103.mysite4now.com', 'external', 'ocns'));

if (isset($_POST['confirm'])) include("route.php");
elseif (isset($_POST['calculate'])) include("route.php");
else include("cover.php");

?>